
@font-face {
    font-family: 'Conv_cambria-bold';
    src: url('../fonts/cambria-bold.eot');
    src: local('☺'), url('../fonts/cambria-bold.woff') format('woff'),
     url('../fonts/cambria-bold.ttf') format('truetype'),
      url('../fonts/cambria-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'PalatinoLinotype-BoldItalic';
  src: url('../fonts/PalatinoLinotype-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PalatinoLinotype-BoldItalic.woff') format('woff'),
     url('../fonts/PalatinoLinotype-BoldItalic.ttf')  format('truetype'),
      url('../fonts/PalatinoLinotype-BoldItalic.svg#PalatinoLinotype-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
     -webkit-text-size-adjust: none;
}
html, body {
    height: 100%;
    margin:0;
    color:#474553;
    font:400 14px/14px 'Roboto', sans-serif;
    background:#FEF3B4;
    min-width: 320px;
}
img {
    border-style:none;
    vertical-align: top;
}
a {
    color:#000;
    outline:none;
}
a:hover {
    text-decoration:none;
}
* {
    outline:none;
}
input, textarea, select {
    font:400 14px/14px 'Roboto', sans-serif;
    vertical-align:middle;
}
form, fieldset {
    margin:0;
    padding:0;
    border-style:none;
}
h1 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 35px;
    line-height: 41px;
    margin: 0 0 15px -17px;
    font-weight: 700;
    letter-spacing: 0.01em;
}
h2 {
    font-family: 'PalatinoLinotype-BoldItalic', sans-serif;
    color: #fff;
    text-align: center;
    font-size: 36px;
    line-height: 41px;
    margin: 0 0 26px;
}
h2 a {
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 0;
}
p {
    font-family: 'Roboto', sans-serif;
    margin: 0 0 15px;
    letter-spacing: 0.002em;
    font-size: 16px;
    line-height: 24px;
    color: #303030;
}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog {
    display:block;
}


.right-block {
    float: right;
    margin-left: 20px;
}

.big-foto img {
    max-width: 600px;
    height: auto;
}


#wrapper {
    overflow: hidden;
    position: relative;
}
.center {
    padding: 0 10px 0 10px;
    position: relative;
    max-width: 970px;
    min-width: 300px;
    margin: 0 auto;
}
.center:after {
    content: '';
    display: block;
    clear: both;
}
#header {
    height: 44px;
    width: 100%;
    background: #56a012;
    position: fixed;
/*     top: 0; */
    left: 0;
    z-index: 500;
}
#header:after {
    content: '';
    display: block;
    clear: both;
}
.welcome .logo {
    display: block;
    margin: 0 auto 70px auto;
    width:329px;
    height:194px;
    overflow:hidden;
    background:url(../images/logo.png) no-repeat;
    text-indent:-9999px;
}
.welcome .logo a {
    height:100%;
    display:block;
}
.welcome a {
    text-decoration: none;
}
#header #nav {
    padding: 0 0 0 0;
    overflow: hidden;
}
#header #nav ul {
    margin:0;
    padding:0;
    width:100%;
    height: 45px;
    text-align: center;
    list-style:none;
}
#header #nav  ul:after{
    content:'';
    width:100%;
    height:0;
    display:inline-block;
}
#header #nav li {
    display:inline-block;
    vertical-align:top;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 0;
    padding:0 12px;
    font: 16px/44px 'Conv_cambria-bold', sans-serif;
}
#header #nav ul li a {
    text-decoration: none;
    color: #fff;
}
#header #nav ul li a:hover,
#header #nav ul li.selected a {
    text-decoration: underline;
}
#main {
    padding: 44px 0 0 0;
}
.welcome {
    position: relative;
    background:url(../images/bg1-1.png) center no-repeat;
    background-size: cover;
    padding: 44px 0 0 0;
}
.welcome .list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    line-height: 0;
    display: table;
    position: relative;
    z-index: 100;
    width: 100%;
}
.welcome .list li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 25%;
}
.welcome .list li p {
    color: #802428;
    font: 700 19px/25px 'Conv_cambria-bold', sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    margin: 0;
}
.welcome .text-holder {
    position: relative;
    background: rgba(255, 255, 255, 0.72);
    margin: -103px 0 0 0;
    background:url(../images/bg-text3.png) center no-repeat;
    background-size: cover;
    min-height: 457px;
}
.welcome .text {
    padding: 153px 0 13px 0;
}
.btn-more {
    position: absolute;
    width: 115px;
    height: 115px;
    z-index: 100;
    background: #56a012;
    border-radius: 50%;
    bottom: -57px;
    left: 50%;
    border: 5px #fff solid;
    margin: 0 0 0 -57px;
    color: #ffedc9;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
}
.btn-more:hover {
    opacity: 0.85;
}
.welcome .btn-more {
    bottom: 30px;
}
.btn-more:after {
    content: '';
    position: absolute;
    background:url(../images/arr-down.png) no-repeat;
    width: 20px;
    height: 20px;
    bottom: 19px;
    left: 50%;
    margin: 0 0 0 -10px;
}
.btn-more span {
    display: inline-block;
    vertical-align: top;
    padding: 27px 0 0 0;
    width: 75px;
}
.catalog {
    position: relative;
    background:url(../images/bg7.jpg) center repeat-y;
    /* background-size: cover; */
    padding: 74px 0 92px 0;
}
.catalog .list {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-size: 0;
    display: table;
    line-height: 0;
    list-style: none;
}
.catalog .list a {
    text-decoration: none;
}
.catalog .list li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 33.3%;
    margin: 0;
    height: 343px;
    background:url(../images/bg-catalog-list.png) center no-repeat;
}
.catalog .list li:first-child {
    margin: 0;
}
.catalog .list li .visual {
    margin: 0 0 10px;
    padding: 52px 0 0 0;
}

.catalog .list li .visual img {
    height: 200px;
    width: auto;
    max-width: 180px;
    overflow: hidden;
}

.catalog .list li h3 {
    font:400 23px/23px 'Roboto', sans-serif;
    color: #802428;
    margin: 0 0 5px;
    overflow: hidden;
    height: 48px;
}
.catalog .list li p {
    font:400 17px/17px 'Roboto', sans-serif;
    color: #802428;
}

.catalog .catalog-razdel .title {
    margin-top: 60px;   
    margin-bottom: 20px;
}

.catalog .catalog-razdel .desc{
    height: 230px;
    overflow: hidden;
}

.catalog .catalog-razdel .desc img{
    width: 160px;
    height: auto;   
}

.recipes {
    position: relative;
    background:url(../images/bg3.jpg) center no-repeat;
    background-size: cover;
    padding: 84px 0 92px 0;
    /* background-attachment: fixed; */
}
.recipes h2 {
    margin: 0 0 35px;
}
.recipes .list {
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    font-size: 0;
    line-height: 0;
    list-style: none;
}
.recipes .list .holder {
    margin: 0 auto;
    width: 283px;
}
.recipes .list li {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 33.3%;
}
.recipes .list li:first-child {
    margin: 0;
}
.recipes  li .visual-holder {
    background: #ededed;
    padding: 10px 10px 2px 10px;
    width: 207px;
    position: relative;
    z-index: 20;
    margin: 0 0 0 25px;
}
.recipes  li .visual {
    margin: 0 0 10px;
    display: block;
    width: 205px;
    height: 205px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.recipes  li .visual-holder .text {
    margin: 0 0 0 15px;
}
.recipes  li .visual-holder h3 {
    font: 400 18px/20px 'Roboto', sans-serif;   
    color: #719f2b;
}
.recipes li .recipes-text {
    width: 282px;
    height: 284px;
    margin: -41px 0 0 0;
    background: url(../images/bg-list.png) center no-repeat;
    color: #676767;
    padding: 71px 0 0;
    overflow: hidden;
    font: 400 14px/20px 'Roboto', sans-serif;
}

.recipes .recipes-block {
    height: 241px;
    overflow: hidden;       
}

.recipes .list li .recipes-text  p {
    color: #676767;
    font: 400 14px/20px 'Roboto', sans-serif;
    padding: 0 24px 0 42px;
    margin: 0 0 -2px;
    line-height: 1.1;
}

.recipes .list li .recipes-text .recipes-block div {
    color: #676767;
    font: 400 14px/20px 'Roboto', sans-serif;
    padding: 0 24px 0 42px;
    margin: 0 0 -2px;
    line-height: 1.1;
}

.recipes  li .recipes-text a {
    color: #676767;
    text-decoration: none;
}
.recipes  li .recipes-text a:hover {
    text-decoration: underline;
}
.recipes  li .recipes-text dl {
    margin: 0 0 13px 38px;
    padding: 0;
    overflow: hidden;
}
.recipes  li .recipes-text dl dt {
    position: relative;
    float: left;
    min-width: 122px;
    padding: 0 0 0 27px;
    font: 400 14px/20px 'Roboto', sans-serif;
}
.recipes  li .recipes-text dl dt:before {
    position: absolute;
    content: '';
    top: 5px;
    left: 4px;
    width: 12px;
    height: 6px;
    border-radius: 50%;
    border: 1px #d16367 solid;
}
.recipes .list li .recipes-text dl dd {
    color: #cb5055;
    overflow: hidden;
    font: 400 14px/20px 'Roboto', sans-serif;
}

.recipes .list li .recipes-text .btn-next {
    float: right;
    color: #719f2b;
    margin: 0 38px 0 0;
}
.recipes .list li .recipes-text .btn-next:hover {
    text-decoration: none;
}
.recipes-text2 {
    background: url(../images/bg-list2.png) top left repeat-y;
    background-color: #fff8e4;
    width: 282px;
    color: #676767;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 30px;
    font: 400 14px/20px 'Roboto', sans-serif;
    border-radius: 20px;
}

.recipes-text2 dl {
    margin: 0 0 13px 8px;
    padding: 0;
}
.recipes-text2 dl dt {
    position: relative;
    float: left;
    width: 150px;
    padding: 0 0 0 27px;
    font: 400 14px/20px 'Roboto', sans-serif;
    clear: both;
    line-height: 1;
    max-height: 36px;
    min-height: 18px;
    overflow: hidden;
}
.recipes-text2 dl dt:before {
    position: absolute;
    content: '';
    top: 5px;
    left: 4px;
    width: 12px;
    height: 6px;
    border-radius: 50%;
    border: 1px #d16367 solid;
}
.recipes-text2 dl dd {
    float: left;
    color: #cb5055;
    width: 60px;
    height: 18px;
    overflow: hidden;
    font: 13px 'Roboto', sans-serif;
    margin-left: 12px;
}
.recipes-text2  p {
    color: #676767;
    font: 400 14px/20px 'Roboto', sans-serif;
    padding: 0 24px 0 42px;
    margin: 0 0 -2px;
    line-height: 1.1;
}
.recipes-text2 .recipes-block a{
    color: #676767;
    text-decoration: none;
}
.recipes-text2 .recipes-block a:hover {
    text-decoration: underline;
}
.articles {
    position: relative;
    background:url(../images/bg4.jpg) center no-repeat;
    background-size: cover;
    padding: 84px 0 96px 0;
}
.articles .list {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-size: 0;
    line-height: 0;
    display: table;
    list-style: none;
}
.articles .list li {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 33.3%;
    text-align: center;
    margin: 0;
}
.articles .list li .holder {
    width: 225px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 22px;
    padding: 15px 28px 32px 28px;
}
.articles .list li:first-child {
    margin: 0;
}
.articles .list .visual {
    margin: 0 0 10px;
    overflow: hidden;
    width: 224px;
    height: 224px;
    border-radius: 50%;
    background-size: cover;
    background-position: center center;
}
.articles .list a {
    text-decoration: none;
}
.articles .list h3 {
    font: 400 22px/26px 'Roboto', sans-serif;
    color: #719f2b;
    margin: 0 0 6px;
    padding: 0 2px;
    height: 80px;
    overflow: hidden;
}
.articles .list .text {
    text-align: left;
    height: 100px;
    overflow: hidden;
    margin: 0 0 5px 0;
}
.articles .list {
    color: #676767;
    font: 400 14px/20px 'Roboto', sans-serif;
    padding: 0;
    margin: 0 0 7px;
}
.articles .list li .btn-next{
    float: right;
    color: #719f2b;
}
.production {
    position: relative;
    background:url(../images/bg5.jpg) center no-repeat;
    background-size: cover;
    padding: 84px 0 93px 0;
    /* background-attachment: fixed; */
}
.production .list {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 16px;
    width: 89%;
    margin: 0 auto;
    padding: 11px 24px 25px 24px;
}
.production ul {
    margin: 0;
    width: 100%;
    padding: 0;
    list-style: none;
    font-size: 0;
    line-height: 0;
}
.production li {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    text-align: center;
}
.production li:first-child {
    margin: 0;
}
.production .list h3 {
    font-family: 'PalatinoLinotype-BoldItalic', sans-serif;
    color: #ED3340;
    text-align: center;
    font-size: 22px;
    line-height: 31px;
    margin: 0 0 20px;
}
.production .list h3 sup {
    font-size: 11px;
    display: inline-block;
    margin: 0 0 0 3px;
}
.production .visual img {
    border-radius: 10px;
}
.production .btn-more  {
    font-size: 13px;
}
.production .btn-more  span {
    padding: 49px 0 0 0;
    width: 100%;
}
#footer {
    text-align: center;
    background:url(../images/bg-foot.jpg) center no-repeat;
    background-size: cover;
    padding: 73px 0 27px 0;
}
#footer .copy {
    display: inline-block;
    vertical-align: top;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 10px;
    font: 500 14px/30px 'Roboto', sans-serif;
    color: #7F242B;
    padding: 0 16px;
    margin: 0;
}
#footer .copy a {
    color: #7F242B;
}
#footer .copy a:hover {
    text-decoration: none;
}
/* =============================================================================
    endaksi_inner
    ========================================================================== */
.inner .welcome {
    position: relative;
    background:url(../images/bg1-2.jpg) center no-repeat;
    background-size: cover;
    padding: 44px 0 0 0;
}
.inner .welcome .logo {
    display: block;
    margin: 0 auto 110px auto;
    width: 250px;
    height: 147px;
    overflow:hidden;
    background:url(../images/logo2.png) no-repeat;
    text-indent:-9999px;
}
.inner .welcome .logo a {
    height:100%;
    display:block;
}
.inner .welcome .text-holder {
    position: relative;
    background: rgba(255, 255, 255, 0.72);
    background:url(../images/bg-text2.png) center no-repeat;
    background-size: cover;
    min-height: 90px;
}
.inner .catalog {
    position: relative;
    background:url(../images/bg7.jpg) center repeat-y;
    background-size: ;
    padding: 24px 0 92px 0;
}
.inner .catalog .column {
    width: 170px;
    float: left;
    padding: 16px 12px 13px 15px;
    margin: 11px;
    border: 1px #802428 solid;
    border-radius: 10px;
    position: relative;
    background: #efefef;
}
.inner .catalog .column ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.inner .catalog .column li {
    border-top: 1px #802428 dashed;
    padding: 10px 0 10px 0;
}
.inner .catalog .column  a {
    text-decoration: none;
    font-size: 14px;
    margin: 0;
    text-indent: 0;
    line-height: 18px;
    letter-spacing: 0.01em;
    color: #802428;
}
.inner .catalog .column  a:hover {
    text-decoration: underline;
}
.inner .catalog .list {
    margin: 0 auto;
    padding: 0;
    width: 700px;
    font-size: 0;
    display: table;
    line-height: 0;
    list-style: none;
    font:400 17px/17px 'Roboto', sans-serif;
    color: #802428;
}
.inner .catalog .list a {
    font:400 17px/17px 'Roboto', sans-serif;
    color: #802428;
}
.inner .catalog .list li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 200px;
    margin: 0;
    margin-right: 15px;
    height: 353px;
    background:url(../images/bg-catalog-list.png) center no-repeat;
}
.inner .recipes {
    position: relative;
    background: url(../images/bg8.jpg) center repeat;
    padding: 30px 0 20px 0;
    /* background-attachment: fixed; */
}
.inner .recipes .list {
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    font-size: 0;
    line-height: 0;
    list-style: none;
    font:400 17px/17px 'Roboto', sans-serif;
    color: #802428;
}
.inner .recipes .list .holder {
    margin: 12px auto;
    width: 283px;
}
.inner .recipes .list li .recipes-text .btn-next {
    float: right;
    color: #719f2b;
    margin: 0 38px 0 0;
}
.inner .recipes .list li .recipes-text .btn-next:hover {
    text-decoration: none;
}
.inner .articles {
    position: relative;
    background:url(../images/bg4.jpg) center no-repeat;
    background-size: cover;
    padding: 30px 0 20px 0;
    /* background-attachment: fixed; */
}
.inner .articles .list {
    color: #676767;
    font: 400 14px/20px 'Roboto', sans-serif;
    padding: 0;
    margin: 0 0 7px;
}
.inner .articles .list a {
    color: #802428;
}
.inner .articles .list li {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 33.3%;
    text-align: center;
    margin: 12px 0;
}
.inner .articles .list li .btn-next{
    float: right;
    color: #719f2b;
}
.inner .production {
    position: relative;
    background:url(../images/bg5.jpg) center no-repeat;
    background-size: cover;
    padding: 27px 0 30px 0;
    /* background-attachment: fixed; */
}
.inner .production .list {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 16px;
    width: 95%;
    margin: 0 auto;
    padding: 30px 36px 17px 35px;
}

.inner .production .list h2 {
    color: #000;
    text-align: left;
    font-size: 15pt;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.nav-drop {
    padding: 20px 0 0;
    position: absolute;
    top: 0;
    height: 0;
    left: 0;
    height: 100%;
    z-index: 100;
    width: 100%;
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
/*  margin: 0 0 0 -9999px;*/
    display: none;
    background: #56a012;
}
.nav-drop ul {
    margin: 0;
    padding: 0 0 20px;
    background: #56a012;
    list-style: none;
}
.nav-drop li {
    display: block;
    text-align: center;
    vertical-align: top;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 0 auto;
    font: 20px/40px 'Conv_cambria-bold', sans-serif;
}
.nav-drop a {
    text-decoration: none;
    color: #fff;
}
.nav-drop a:hover {
    text-decoration: underline;
}
.nav-drop.active {
    margin: 0;
/*  left: 0;*/
    position: fixed;
}
.nav-drop.active ul {
    display: block;
}
.open-menu {
    width: 25px;
    height: 25px;
    background: url(../images/bg-opener.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    margin: 10px 0 0 0;
    position: absolute;
    top: 0;
    right: 10px;
    display: none;
}
.close-menu {
    width: 25px;
    height: 25px;
    background: url(../images/icon-close.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    margin: 4px 0 0 0;
    position: absolute;
    top: 6px;
    right: 10px;
}

.add_rec {
    text-align: center;
}
.big_button {
    background-color: #56a012;
    width: 200px;
    display: block;
    padding:15px;
    border-radius: 10px;
    margin: 0 auto;
    color: #FFF;
    text-decoration: none;
    font-size: 22px;
    border: 0;
}

@media all and (min-width: 1800px) {
    #wrapper {
    width: 1700px;
    margin: 0 auto;
    border-left: 3px solid #56a012;
    border-right: 3px solid #56a012;
    }
}

@media all and (max-width: 1050px) {
    .welcome {
        background: url(../images/bg1-1.png)  24% 0%  no-repeat;
        background-size: cover;
    }
    .welcome .text p {
        margin: 35px 0 0;
        line-height: 24px;
    }

}
@media all and (max-width: 910px)  {
    .welcome .list li {
        padding: 0 10px;
        box-sizing:border-box;
    }
    .welcome .list li img {
        width: 100%;
        height: auto;
    }
    .production li {
        padding: 0 10px;
        box-sizing:border-box;
    }
    .production li img {
        width: 100%;
        height: auto;
    }
    .articles .list .visual img {
        width: 100%;
        height: auto;
    }
    .catalog .list {
        text-align: center;
    }
    .catalog .list li,
    .catalog .list li:first-child {
        background: url(../images/bg-catalog-list.png) center no-repeat;
        background-size: cover;
        margin: 0 1%;
        width: 30%;
    }
    .catalog .list li h3 {
        margin: 0 0 5px;
    }
    .articles .list {
        text-align: center;
    }
    .articles .list li,
    .articles .list li:first-child {
        margin: 0 1%;
        width: 30%;
    }
    .articles .list li .holder {
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
}
@media all and (max-width: 830px) {
    .recipes li .recipes-text {
        background: url(../images/bg-list.png) center no-repeat;
        background-size: 100%;
        width: 90%;
    }
    .recipes li .visual {
        text-align: center;
    }
    .recipes li .visual img {
        width: 100%;
        height: auto;
    }
    .recipes .list li .recipes-text p {
        color: #676767;
        font: 400 14px/20px 'Roboto', sans-serif;
        padding: 0 51px;
        margin: -42px 0 -2px;
    }
}
@media all and (max-width: 745px) {
    #header #nav {
        display: none;
    }
    .open-menu {
        display: block;
    }
    .production .list {
        width: 100%;
        box-sizing:border-box;
    }
    .production li {
        width: 50%;
        margin: 0 0 10px;
    }
    .articles .list h3 {
        font: 400 16px/18px 'Roboto', sans-serif;
    }
    .recipes .list li,
    .recipes .list li:first-child {
        width: 100%;
        margin: 0 0 20px;
    }
    .recipes li .recipes-text {
        width: 100%;
    }
}
@media all and (max-width: 650px) {
    .articles .list li,
    .articles .list li:first-child {
        width: 100%;
        margin: 0 0 20px;
    }
    .articles .list .visual img {
        width: 65%;
    }
    .catalog .list li,
    .catalog .list li:first-child {
        width: 100%;
        background-size: inherit;
        margin: 0 0 10px;
    }
}
@media all and (max-width: 550px) {
    .welcome .logo {
        margin: 0 auto 20px auto;
    }
    .welcome .list li {
        width: 50%;
        margin: 0 0 20px;
    }
    .welcome .list li img {
        width: 75%;
    }
    .welcome .text {
        padding: 105px 0 13px 0;
        text-align: center;
    }
    .welcome .text p {
        font-family: 'Roboto', sans-serif;
        letter-spacing: 0.002em;
    }
    .welcome .text-holder {
        min-height: 630px;
    }
}
@media all and (max-width: 375px) {
    .welcome {
        background: url(../images/bg-mob.png) 50% 0% no-repeat;
        background-size: 100%;
    }
}
@media all and (max-width: 350px) {
    .welcome .logo {
        background-size: cover;
        width: 100%;
        height: 178px;
    }
}
@media all and (max-width: 910px)  {
    .inner .catalog .list {
        text-align: center;
    }
/*
    .inner .catalog .list li,
    .inner .catalog .list li:first-child {
        background: url(../images/bg-catalog-list.png) center no-repeat;
        background-size: cover;
        margin: 0 1%;
        width: 30%;
    }
*/
    .inner .catalog .list li h3 {
        margin: 0 0 5px;
    }
    .inner .articles .list .visual img {
        width: 100%;
        height: auto;
    }
    .inner .articles .list {
        text-align: center;
    }
    .inner .articles .list li,
    .inner .articles .list li:first-child {
        margin: 0 1%;
        width: 30%;
    }
    .inner .articles .list li .holder {
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    .inner .production li {
        padding: 0 10px;
        box-sizing:border-box;
    }
    .inner .production li img {
        width: 100%;
        height: auto;
    }
}
@media all and (max-width: 650px) {
/*
    .inner .catalog .list li, 
    .inner .catalog .list li:first-child {
        width: 100%;
        background-size: inherit;
        margin: 0 0 10px;
    }
*/
    .inner .articles .list li,
    .inner .articles .list li:first-child {
        width: 100%;
        margin: 0 0 20px;
    }
    .inner .articles .list .visual img {
        width: 65%;
    }
}
@media all and (max-width: 830px) {
/*
    .inner .recipes li .recipes-text {
        background: url(../images/bg-list.png) center no-repeat;
        background-size: 100%;
        width: 90%;
    }
    .inner .recipes li .visual {
        text-align: center;
    }
    .inner .recipes li .visual img {
        width: 100%;
        height: auto;
    }
    .inner .recipes .list li .recipes-text p {
        color: #676767;
        font: 400 14px/20px 'Roboto', sans-serif;
        padding: 0 51px;
        margin: -42px 0 -2px;
    }
*/
}
@media all and (max-width: 745px) {
/*
    .inner .recipes li .recipes-text {
        width: 100%;
    }
    .inner .recipes .list li,
    .inner .recipes .list li:first-child {
        width: 100%;
        margin: 0 0 20px;
    }
    .inner .articles .list h3 {
        font: 400 16px/18px 'Roboto', sans-serif;
    }
    .inner .production .list {
        width: 100%;
        box-sizing:border-box;
    }
    .inner .production li {
        width: 50%;
        margin: 0 0 10px;
    }
*/
}

.all-recipes {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 16px;
    width: 95%;
    margin: 0 auto;
    padding: 30px 36px 17px 35px;   
}
.tag-menu li{
    float: left;
    list-style: none;
    width: 210px;
    height: 35px;
}
.tag-menu li a{
}

.dark {
    color: #7F242B;
}


.tag-cloud {
    margin-bottom: 10px;
    overflow: hidden;
}
.cl {
    height: 50px;
}

.add_form {
    min-height: 300px;  
    width: 700px !important;
}

.add_form .first {
    width: 300px;
    float: left;    
    text-align: left;
}

.add_form .second {
    width: 310px;
    float: right;   
    text-align: left;
}
.add_form .second h3{
    margin-bottom: 0;
}
.add_form .fio {
    margin-bottom: 15px;
    width: 340px;
}
.add_form .fio input {
    width: 270px;
}

.catalog-more {
    background: #FFF;
    border-radius: 16px;
    width: 95% !important;
    margin: 0 auto;
    padding: 30px 36px 17px 35px;   
}

.catalog-more div{
    color: #000;    
}

.catalog-more .foto {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
    max-width: 300px;
}

.catalog .list li.catalog-razdel {
    padding-top: 0;
    
}

div.rec-titles {
    padding-bottom: 20pt;
}

span.rec-title {
    display: inline-block;
    padding-right: 20px;
    margin-bottom: 10px;
}

#google_translate_element {
	margin-top: 10px;
	width: 170px;
	float: right;
	height: 25px;
	overflow: hidden;
}

.social {
	float: right;
	margin-top: -25px;
}

.social img{
	height: 25px;
	width: auto;
}
